Section: extra-i18n

Depends: glib, kyotocabinet

Depends (build): gnome-common

Breaks: fcitx-libpinyin<=0.5.1-1, ibus-libpinyin<=1.9.0-1

Links: Changelog, Reverse dependency, QA Page, Report issues

Upstream: source (tarball), latest version 2.3.0

Available versions